﻿
/*********** Sitewide Settings ***********/

body,
p,
ul,
ol,
li,
a {
  color: #212121;
  font-family: 'Open Sans','Lato', sans-serif; 

  font-weight: 300;
  }
  
body{
  background-color: #ffffff;; /*for test purposes only*/
}

legend,
label,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #212121;
  font-family: 'Open Sans','Lato', sans-serif; 
  line-height:1em;  
}

a, a:link, a:visited, a:active, a:focus,.ms-WPBody a:visited  {
  color: #0071bc;
  display:inline-block;	/** Causes the box that appears around the logo onclick to completely surround the logo image **/

}

a:hover, a:active, .ms-WPBody a:hover, .ms-WPBody a:active {
  color: #205493;
  text-decoration: underline;

}

/*** Used to place text within anchor tags that is not to be displayed but used by screen readers.
	Text within links should be wrapped in a span of this class.
	Purpose: Section 508 compliance ***/
.sig-hidden-text {
	line-height:0;
	font-size:0;
	color:transparent;
}


/*********** Masterpage Settings ***********/

/*********** Header Settings ***********/
header .usa-disclaimer{
  border-bottom: 1px solid #aeb0b5;
}

header .usa-disclaimer .sig-language-links{
  float: right;
}

div.sig-top-header{
  padding-top: 50px;
  position: relative;
  background-color: #062a3a;
  width:100%;
}
  
/** background color to fill 100% of header and footer areas **/
.sig-header-footer-background {
	  background-color: #062a3a;	
}

div#logo{
  	position: relative;
  	display: inline-table;
}

div#logo > a  > img{
	width:95%;
	max-width:32rem;
}

.sig-logo-link:active{
	text-decoration:none;
}

.sig-main-title{
  	font-family: 'Century Gothic', 'Open Sans', sans-serif;
  	font-size: 2rem;
  	display: inline-table;
  	color:white;
}

.logo-text{
  display: table-cell;
  vertical-align: bottom;
}

input.sig-input {
	
	border: 1px solid black!important; 
	height:3rem; 
	max-width:250px; 
	padding:1px 1px 1px 1px; 
	color:#666; 
	font-size:.85em; 
	font-style:normal;

}

div.sig-menu-bar {
	color:#FFFFFF;
	background-color: #585757;
}

.sig-menu li{
	
	line-height:.1;
}

.sig-menu li a:link, .sig-menu li a:visited, usa-nav-secondary-links a:link,  usa-nav-secondary-links a:visited {
 
 	color: #d2d0d0;
  	font-family: 'Lato', sans-serif; 
  	font-weight:normal;
  	font-size:.95em;
}

.usa-header-search-button{
	
	color:white!important;
	background-image: url(../img/search.svg);
}

.usa-nav-secondary-links a:link, .usa-nav-secondary-links .usa-header-search-button {
	color:white!important;
	background-image: url(../img/search.svg);

}

.usa-nav-secondary-links a:hover, .usa-nav-secondary-links .usa-header-search-button:hover {
	color:#999999!important;
	background-image: url(../img/search-alt.svg);

	cursor:pointer;
}


/* need to omit this after last TWO items*/
.sig-menu li:first-child:before{
	content:'';
}


/**************** FOOTER ELEMENTS ******************/
.sig-footer-contact{
  border-bottom: 1px solid #d6d7d9;
}

/** Contrasting color for links in footer area **/
.sig-footer-links a {
	
	color:white!important;
}

.sig-footer-contact div{
  text-align: center;
  padding: 0px 10px;

}

.sig-footer-primary a, .sig-footer-primary a:visited{
  color: #323a45;
}

.sig-footer-primary a:hover, .sig-footer-primary a:active{
  color: #212121;
}

footer .sig-secondary-links{
  text-align: right;
}

footer .sig-secondary-links a, footer .sig-secondary-links a:visited{
  
  color: #323a45;
}

footer .sig-secondary-links a:hover, footer .sig-secondary-links a:active{
  color: #212121;
}




/************************* HOME PAGE BANNER STYLES **************************/
.sig-main-banner{

  	min-height: 200px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#09415c+0,0a3e56+38,154d66+100 */
	background: -webkit-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: -o-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: -ms-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: -moz-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: linear-gradient(22deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: #09415c url("../img/GradientBlue.jpg");
	background-size: 100% 100%;
	padding-bottom: 1.5em; 

}

/** Text color for banner on main page **/
.sig-main-banner .sig-banner-text p, .sig-main-banner .sig-banner-text h2, .sig-about-banner .sig-banner-text p, .sig-about-banner .sig-banner-text h1, .sig-banner-text, .sig-banner-text ul>li{
	
	 color:white!important; 
	 font-weight:normal;
}

.sig-main-banner-link{
	font-weight:bold;
}

.sig-banner-text, .sig-banner-text p{
  font-size: 1.8rem;
}

.sig-banner-button{
  float: right;
}

.sig-banner-shield{
  display: none;
}

.sig-banner-shield img{
  width: 95%  
}

/************************* REPORT SECTION **************************/
.sig-report-section{
  padding: 1.7em 0em;
}

.sig-report-section img{
  width:99%;
  max-width:210px;
}

.sig-report-statement{
  font-size: 1.3em;
}

.sig-report-bold{
  font-weight:bold;
}

img.sig-report-shadow{
	-webkit-box-shadow: -5px 6px 10px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: -5px 6px 10px -1px rgba(0,0,0,0.75);
	box-shadow: -5px 6px 10px -1px rgba(0,0,0,0.75);
}

/* Mod 9/22/16 */
.sig-report-statement blockquote{

    font-size: .8em;
    font-style:normal!important;
    vertical-align:middle;
    font-family:'Open Sans';
    padding-bottom:5px;
}

.sig-report-statement .sig-quote-attribute{
 /* margin: 0 1em;*/
 display:inline-block;
}

h3.sig-press-title{
  /*max-width: 650px;*/
  text-align: center;
  margin: auto;
  margin-top:1em;
  width:50%;
}

p.sig-press-teaser{
  font-size: 1.1em;
  font-family:'Open Sans';
  width:50%;
}

.sig-audit-bold{
  font-weight:bold;
}

/***************** BY THE NUMBERS ******************/
.sig-infographic-text{
  font-size: 3.2em;
  font-weight: 700;
  text-align: center;
}

.sig-infographic-highlight-text{  
  padding: .2em 0em .2em;
  font-size: 4em;
  font-weight: 700;
  text-align: center;
  
  color: #276927;
}

.sig-infographic-details{
  color: #093C57;
  font-size: 1.3em;
  text-align: center;
}

.sig-infographic-icon{
  width: 70%;
  max-width: 7em;
}

.sig-infographic-highlight-icon{
  width: 70%;
  max-width: 10em;
}

/**************** INVESTIGATIONS ELEMENTS ******************/
.sig-investigations-quote {
	font-family: Source Sans Pro;
	color: #062a3a;
	font-weight:500;
	line-height:1.0;
}
.sig-investigations-subheader {
	
/** 	font-size:30pt; **/
	font-size:1.1em;
	color:#062a3a;
	font-weight:bold;
}
.sig-investigations-body {
	
/**	font-size:26pt; **/
	color:#212121;
}

/**************** HOTLINE (CRIME TIPS) ELEMENTS ******************/


.sig-hotline-intro-text-zone{

}


.sig-hotline-form-zone{
	background-color:#e4e2e0;
}

.sig-hotline-form{
	display:table;	/** Center the form webpart **/
	margin: 0 auto; /** Center the form webpart **/
}

.sig-hotline-additional-info-zone{
	
}

.sig-hotline-form-message-area{
	width:100%;
	text-align:center;
	padding-top:1em;
	padding-bottom:1em;
}
.sig-hotline-form-submit-button-area{
	
}

.sig-hotline-form-label {
	padding-top:1em;
	font-size:1.1em;
	font-family:"Lato", sans-serif;
	max-width:400px;
}

.sig-hotline-form-field {
	
}

.sig-hotline-text-box {
	width: 400px;
}

.sig-hotline-dropdown-box{
	
	width: 400px;
}

.sig-hotline-multiLineTextBox{
	 width: 400px;
     height: 100px;
}

.sig-hotline-file-upload{
	
	font-size:1em;
	width:400px;
}

.sig-hotline-submit-success {
	
	color:blue;
	font-weight:bold;
	font-size: large;

}

.sig-hotline-submit-error {
	color:red;
}

.sig-hotline-validationSummary{
	
}

.sig-hotline-submit-button{

}

/***** List items ********/
.sig-testimony-header {
	
	font-size:1.0em;
	padding-top:1em;
	margin-bottom:1em;
	padding-bottom:0px;
	line-height:1em;	
	padding-right:2em;
}

.sig-testimony-item {
	
	float:left;
	padding-top:0em;
	padding-bottom: 1em;
	padding-left:.7em;
	text-align:left;
	
}

.sig-doc-icon {	/**** Document icon in document list ******/
	vertical-align: middle;
	margin-right:4px
}

/*************** Shield BANNER *****************/

.sig-shield-banner {
  	height: 250px;
	background: -webkit-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: -o-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: -ms-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: -moz-linear-gradient(68deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: linear-gradient(22deg, rgb(6, 46, 65) 0%, rgb(5, 89, 128) 100%);
	background: #09415c url("../img/bannerbg_translucentbadge.jpg");
	background-size: 100% 100%;
/**	position:relative;  To allow internal div to be vertically aligned in the middle of the banner**/

}

.sig-middle-align{	/** Requires parent element with position relative **/
	
	padding-top:2.5em;
/**	position:absolute; 
	top:50%; 
	height:10em; 
	margin-top:-5em;
	left:0;
	right:0;
**/
}


/*************** Press Page *****************/

.sig-press-title{
	margin-bottom:-2em;
}

/*************** REUSABLE ELEMENTS *****************/


.sig-centered-text-block{
	
	display:table;	/** Center the div **/
	margin: 0 auto; /** Center the div  **/
	text-align:left;
	width:90%;

}



.sig-thin-separator {
	
	width:100%;
	height:1px;
	background-color:#999999;
}


.section-separator{
  	width: 100%;
  	height: 10px;
  	display: block;
  	background-color: #062a3a; /*#112e51; //#2F567D;*/
}

.sig-page-section{
  background-color: #ffffff;
  padding: 1.7em 0em;
}

.sig-center{
  text-align: center;
}

.sig-object-center{
  margin: 0px auto !important;
}

.sig-single-line{
 /** max-width: 700px;  **/ /** 3/31/2020 - Allow text to span entire area **/
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.small-section-separator{
  height: 6px !important;
}

div.sig-quote-attribute-area {
	
	margin: 1em;
}

/** Override some Sharepoint styling**/
table th, table td{
	background-color:inherit!important;
}

i.sig-larger {
	
	font-size: 1.5em;
}

.sig-icon-space {
	display:inline-block;
	width:25px;
}

nav.sig-footer-nav {
	width:100%;
}

nav.sig-footer-nav ul {
    width: 100%;
    text-align: center;
    display: inline-block;
    float: none;
    margin: 0 auto;
}

nav.sig-footer-nav ul li{
	
	display:inline-block;
}

footer .sig-secondary-links{
	text-align:center;
}


.sig-connect-options{
	display:inline-block;
	color:#565656;
	font-family:'Open Sans';
}

.sig-connect-options>a{
	text-decoration:none;
	display:inline-block;
	color:#565656!important;
	font-family:'Open Sans';
	font-weight:bold;
}

.sig-view-more {
	
	float:right;
	margin-bottom:3em;
}

.sig-view-more a:link, .sig-view-more a:visited{
	    
	line-height: 1.5em;
    font-size: .8em;
    color: #386384!important;
    font-weight: bold;
    font-family: 'Open Sans';
	
}

.sig-top-padding {
	padding-top:1em;
}

.sig-hide-on-mobile {
	 display:none;
}



/** Adjust UI for smaller (mobile) screen **/

@media screen and (min-width: 181px) {

	.sig-shield-banner {
	  	height: 585px;
	}

	.sig-aboutus-banner {
		height: 900px;
	}


	.sig-contactus-banner {
		height: 300px;
	}

	.sig-hide-on-mobile {
		 display:none;
	}

	.sig-about-banner{
		background: #09415c url("../img/GradientBlue.jpg");
		background-size: 100% 100%;
	}


	.sig-menu li:before{
		content:"";		/** Remove any Pipe characters between menu options **/
	}
	
	.sig-menu li a:hover{
		color:black;		/** Hover background is white by default in USWDS **/
	}

	/** Adjust position of Search button and Search input (respectively) **/
	.ms-sbgo {
		position: absolute;
		left: 125px;
		top:-30px;
	}
	
	.ms-sbcell{
		position: absolute;	
		top:-30px;
	
	}
	
	h3.sig-press-title{

	  	width:90%;
	}

	p.sig-press-teaser{
	  	width:90%;
	}
	
	.sig-news-image{
		text-align:center;
	}

	.sig-news-caption{
		text-align:center;
		width: 90%;
		padding-top:1em;
	
	}
	
	.sig-large-infographic{
		max-width:100%;
	}
	
	.sig_news_banner{
		max-width:100%;
	}
	
	.usa-grid{
		max-width:325px;!important;
	}
	
	.sig-proposal-quote-box{
	
		border-top-style:solid;
		border-bottom-style:solid;
		margin-left:auto;
		margin-right:auto;
		padding: 2px 10px 2px 10px;
		text-align:center;
	}
	
	.sig-banner-text{	
		padding-bottom:2em;
	}
	
	.sig-hotline-form-label {
		padding-top:1em;
		font-size:1.1em;
		font-family:"Lato", sans-serif;
		max-width:300px;
	}

	.sig-hotline-form-field {
		
	}
	
	.sig-hotline-text-box {
		width: 300px;
	}
	
	.sig-hotline-dropdown-box{
		
		width: 300px;
	}
	
	.sig-hotline-multiLineTextBox{
		 width: 300px;
	     height: 100px;
	}
	
	.sig-hotline-file-upload{
		
		font-size:1em;
		width:300px;
	}

	/** When the report image is on a seperate line, center-align it and add some space above**/
	.sig-report-image{
			
		display:table;	/** Center the div **/
		margin: 0 auto; /** Center the div  **/
		width:100%!important;
	/**	margin-top:2em!important; **/
	}
	
	
	.sig-FIFC-infographic {	/*** keeps infographic centered in smaller screens ***/
	
		text-align:center;
	}


	.dfwp-list {	/**** Display Document lists in single column in mobile view ****/
		/***	clear:left;
	width:auto!important; ***/

	}

	.sig-pad-left-on-mobile {	/*** Used in XSL styling of Quarterly reports - shift to right for better centering ****/
		padding-left:5em;
	}

}

@media screen and (min-width: 450px){

	.sig-shield-banner {
	  	height: 460px;
	}
	.sig-contactus-banner {
		height: 270px;
	}
	.sig-aboutus-banner {
		height: 550px;
	}


	.usa-grid{
		max-width:450px;!important;
	}
	
	.sig-hotline-form-label {
		padding-top:1em;
		font-size:1.1em;
		font-family:"Lato", sans-serif;
		max-width:400px;
	}
	
	.sig-hotline-form-field {
		
	}
	
	.sig-hotline-text-box {
		width: 400px;
	}
	
	.sig-hotline-dropdown-box{
		
		width: 400px;
	}
	
	.sig-hotline-multiLineTextBox{
		 width: 400px;
	     height: 100px;
	}
	
	.sig-hotline-file-upload{
		
		font-size:1em;
		width:400px;
	}

}

@media screen and (min-width: 550px){


	.sig-shield-banner {
	  	height: 410px;
	}
	.sig-contactus-banner {
		height: 250px;
	}
	.sig-aboutus-banner {
		height: 500px;
	}


	.usa-grid{
		max-width:550px;!important;
	}
}

@media screen and (min-width: 600px){

	.sig-shield-banner {
	  	height: 375px;
	}

	.sig-contactus-banner {
		height: 250px;
	}

	.sig-aboutus-banner {
		height: 500px;
	}

	.sig-hide-on-mobile {
		display:inline;
	}

	h3.sig-press-title{

	  	text-align: center;
	  	margin: auto;
	  	padding-top:1em; 
	  	width:50%;
	}

	p.sig-press-teaser{
	  	font-size: 1.1em;
	  	font-family:'Open Sans';
	  	width:50%;
	}

	.sig-news-image{
		text-align:right;
	}

	.sig-news-caption{
		text-align:left;
	  	width:40%!important;
	}
	
	.sig-large-infographic{
		max-width:90%;
	}
		
	.sig_news_banner{
		max-width:90%;
	}
	
	.sig-proposal-quote-box{
	
		width:450px;
		border-top-style:solid;
		border-bottom-style:solid;

		margin-left:auto;
		margin-right:auto;
		padding: 5px 20px 5px 20px;
		text-align:center;
	}

	.sig-pad-left-on-mobile {	/*** Used in XSL styling of Quarterly reports - remove right shift ****/
	
		padding-left:0em;

	}
}

@media screen and (min-width: 951px){


	.sig-shield-banner {
	  	height: 250px;
	}
	
	.sig-contactus-banner {
		height: 250px;
	}

	.sig-aboutus-banner {
		height: 280px;
	}

	.sig-about-banner{
		background: #09415c url("../img/bannerbg_translucentbadge.jpg");
	}

  	.sig-main-title{
    		font-size: 2rem;
  	}
  
  	.sig-search-item{
    		float: right;
  	}

	.usa-nav-inner{
		position:relative;
	}

	.usa-nav-secondary {
	    	right: 5rem;		/*Position with Twitter*/
	    	top: -13rem;
	}
	
	.usa-nav-link:hover span{
	    border-bottom: 0px;		/* Remove blue bottom highlight */
	}
	.sig-menu li:before{

		content:" | ";
		color:#d2d0d0;
		content:" | ";
	}

	.sig-menu li a:hover, .sig-menu li a:focus, usa-nav-secondary-links a:hover, usa-nav-secondary-links a:focus{
	
	  color: #FFFFFF!important;
	}
	
	.usa-nav-primary a{
	
		display:inline-block;	
	}

	/*** Spacing between top navigation items - We don't want them to seem too scrunched together, 
		but don't want them spilling over into a second line. ***/	
	.usa-nav-primary>li>a{
	
		padding-left:.5em!important;
		padding-right:.5em!important;
	}
	
	.ms-sbcell{
		position: absolute;	
		left: -100px;
		top:0px;
	
	}
	.ms-sbgo {
		position: absolute;
		left: -135px;
		top:0px;
	}

	a.sig-selected-tab{
		color:#ffffff!important;
	}
	
	.sig-large-infographic{
		max-width:900px;
	}
		
	.sig_news_banner{
		max-width:900px;
	}
	
	.usa-grid{
		max-width:1201px!important;
	
	}
	
	.sig-proposal-quote-box{
	
		width:600px;
		border-top-style:solid;
		border-bottom-style:solid;

		margin-left:auto;
		margin-right:auto;
		padding: 5px 20px 5px 20px;
		text-align:center;
	}

	.sig-proposal-page{
	
		width:950px;	/** Keeps text aligned with infographic **/
	}

	.sig-FIFC-infographic {	/*** aligns infographic with two side paragraphs ***/
	
		float:left;		
		padding-right:1em;
	}
	
	.sig-FIFC-infographic img{	/*** sets size for vector graphic ***/
	
		width: 375px;
	}
	.sig-vertical-centered-outer{
		padding:5% 0;
	}
}

@media screen and (min-width: 1025px){

	/*** Spacing between top navigation items - We don't want them to seem too scrunched together, 
		but don't want them spilling over into a second line. ***/

	.usa-nav-primary>li>a{
	
		padding-left:.95em!important;
		padding-right:.95em!important;
	}
	

}
/**** Everything below this makes panels wrap ****/
@media screen and (min-width: 1201px){

	.sig-float-up{
	
		position:relative;
		top: -100px;
	}
	
	.sig-banner-text{
		padding-bottom:0em;
	}
	
	/** Remove central alignment of report image when it is on the same line as the descriptive text **/
	.sig-report-image{
			
		display:inline; /** Doesn't need to be centered **/
		margin: 0 auto; /** Center the div  **/
		margin-top:0em;
		width:inherit!important;
	}
	
	.sig-quarterly-report-statement{
		margin-left:2em;
	}
	
	.sig-audit-report-statement{
		margin-top:4em;
		margin-bottom:1em;
		margin-left:2em;
	}
	/*** Spacing between top navigation items - We don't want them to seem too scrunched together, 
		but don't want them spilling over into a second line. ***/
		
	.usa-nav-primary>li>a{
	
		padding-left:1.2em!important;
		padding-right:1.2em!important;
	}
	/*** Wrap elements in outer, then inner to create a vertical centered effect
	- useful in banners that contain an image and a set of text that need to be centrally aligned with each other 
	***/
	.sig-vertical-centered-outer{
		padding:5% 0;
	}

	.sig-vertical-centered-inner{
		padding:5% 0;
	}
}



@media print {

	header, footer, button{
	   display:none;	/** Remove header and footer (including menu options) for print **/
	}
	button, input {
		display:none!important;	/** Hide any buttons or text inputs **/
	}
	
	.sig-connect-button{
		display:none;	/** Hide 'Connect with SIGTARP' buttons and links **/
	}
	
	.sig-main-banner {
	
		background: #FFFFFF; /** Do not display dark blue background for print **/
	 	padding-bottom: 0em; 

	}

	/** Text color for banner on main page **/
	.sig-main-banner .sig-banner-text p, .sig-main-banner .sig-banner-text h2, .sig-about-banner .sig-banner-text p, .sig-about-banner .sig-banner-text h1{
		
		 color:black!important; /** Change text from white to black for print **/
	}

}




